{
  "extends": "../tsconfig.base.json",
  "compilerOptions": {
    "target": "ES2023",
    "module": "NodeNext",
    "moduleResolution": "NodeNext",
    "types": ["node", "vitest/globals"],
    "noEmit": true
  },
  "include": ["src", "tests"]
}
